{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-712F2BB4-F856-419F-BB88-2E137DD46F72",
  "title": "Overview",
  "ordinal": 239,
  "parent_title": "Plans",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-712F2BB4-F856-419F-BB88-2E137DD46F72.html",
  "topic_cluster": {
    "clustering_title": "Overview",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-712F2BB4-F856-419F-BB88-2E137DD46F72",
        "clustering_title": "Overview"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-712F2BB4-F856-419F-BB88-2E137DD46F72",
        "clustering_title": "Overview"
      }
    ]
  }
}
